RubyGems Navigation menu

aws-sdk-resiliencehub 1.5.0

Official AWS Ruby gem for AWS Resilience Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.29.0 - June 05, 2024 (80,5 KB)
  2. 1.28.0 - May 13, 2024 (80,5 KB)
  3. 1.27.0 - May 07, 2024 (80,5 KB)
  4. 1.26.0 - April 25, 2024 (79,5 KB)
  5. 1.25.0 - January 26, 2024 (79,5 KB)
  6. 1.5.0 - May 16, 2022 (45 KB)
Zeige alle Versionen (30 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 16.086.280

Für diese Version 3.236.795

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: